<template>
  <cbpc-workcertificate v-if="homeType== 1"></cbpc-workcertificate>
  <cbps-workcertificate v-else-if="homeType == 5"></cbps-workcertificate>
  <cbps-workcertificate v-else></cbps-workcertificate>
</template>

<script>
  import cbpcWorkcertificate from "../workcertificate/index";
  import cbpsWorkcertificate from "../workcertificateCbps/index";

  export default {
    data() {
      return {
        homeType: '',
      };
    },
    components: {
      cbpcWorkcertificate,
      cbpsWorkcertificate
    },
    mounted() {
      console.log(this.$store.state.user.homeType)
      this.homeType = this.$store.state.user.homeType
    },
  };
</script>

<style lang="scss" scoped>

</style>
